Subject: bug#30224: (no subject)

From: Brendan Tildesley <[email-masked]>
Date: Wed, 1 Aug 2018 15:33:20 +1000

On 07/31/18 05:54, Gábor Boskovits wrote:
>
>
> Brendan Tildesley <[email-masked]
> <mailto:[email-masked]>> ezt írta (időpont: 2018.
> júl. 30., H, 17:44):
>  Could you elaborate on this a bit more?
> i.e. what was the commit fixing the issue?
> on which branch?
> or we just don't notice the behavior any more?
> Also, please add the title of the bug, so we can see what bug is
> closed without visiting the bugtracker.
>
Sorry, it's the first time I've closed a bug, I just learnt it could be
done by sending and email to NUMBER-close@... and sent a blank email.

The fix is contained in the commits

17a21bcf316d11bdf54ec2483abe15f60dbd7cb0

e8ec2dda08d36f3a8d17f840980ea82585d1fc38

and include only changes to the ecryptfs-utils package. I tried my best
to find all cases in the source with hard-coded paths. Feel free to
inspect it further if you like. For me at least, I'm able to mount my
ecryptfs folder with these patches.